Est-ce qu'on peut télécharger iOS7 sur ipod touch IV ?

Suivre cette question

3 réponses de la communauté

  • Meilleure réponse :

    Non. iOS 7 est seulement compatible avec l'iPod Touch de 5e génération

    Avez-vous trouvé cet avis utile ? Réponse 1

    137 personnes sur 205 l 'ont trouvée utile

  • Non. Malheureusement IOS7 n'est compatible qu'avec l'iPod 5eme génération
    Je trouve ça moi aussi injuste et désespérant .
    J'espère avoir répondu a ta question.

    Avez-vous trouvé cet avis utile ? Réponse 2

    14 personnes sur 17 l 'ont trouvée utile

  • non

    Avez-vous trouvé cet avis utile ? Réponse 3

    38 personnes sur 139 l 'ont trouvée utile

Questions similaires

Consulter davantage de questions similaires